View Issue Details

IDProjectCategoryView StatusLast Update
0004227CentOS-5-OTHERpublic2010-03-05 09:37
Reportersvorobyov Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
Product Version5.4 
Summary0004227: Bug and reboot during graphic installation
DescriptionAfter selection of all packages, installation fails, reporting a bug, which I am appending. Text installation proceeds OK
Additional InformationInstalled from i386-DVD.iso, IBM ThinkPad TP60 2.0GHz CPU, 2GB RAM, 160GBHDD
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-03-05 08:56

 

CentOS-5.4-install-bug-01.txt (87,526 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 1246, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/backend.py", line 177, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 201, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 124, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb7acb16c>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0xb782108c>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 309
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb79f15cc>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0xb797ff04>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=i386&repo=extras')}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 30
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'bootloader': 1, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7b6152c>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1254486625.046749
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7b6152c>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7b6152c>>
          intf.icw.currentWindow.dispatch.method.device: hda
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7ab55cc>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7ab55f4>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb79f1f54>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb79f1c34>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb79f166c>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hda:/mnt/source
dispatch: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7d3666c>]
Primary Video Card Info:
device: None
driver : r500
descr : ATI Technologies Inc Radeon Mobility X1400
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: ATI Technologies Inc Radeon Mobility X1400
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: r500
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f02150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Atlantic/Faroe
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7b3452c>
  id.methodstr: cdrom://hda:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7b6152c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7b6152c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7b6152c>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 7
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 5
  type: ext3  format: 1  badblocks: None
  device: sda1 drive: ['sda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 152627.835938
      size: 152627.835938
      end: 312581807
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, New Part Request -- mountpoint: None uniqueID: 2
  type: physical volume (LVM)  format: 1  badblocks: None
  device: sda2 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /  uniqueID: 4
  type: ext3  format: 1  badblocks: None
  size: 148480  lvname: LogVol00  volgroup: 3
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 3
  format: 1 pesize: 32768  
  physvols: [2]
, LV Request -- mountpoint: None  uniqueID: 6
  type: swap  format: 1  badblocks: None
  size: 4032  lvname: LogVol01  volgroup: 3
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0xb7ea9920>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: tp
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:1A:6B:68:88:72
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:33:56 EDT 2009
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009f000 (usable)
<4> BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000d2000 - 00000000000d4000 (reserved)
<4> BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000007fed0000 (usable)
<4> BIOS-e820: 000000007fed0000 - 000000007fedf000 (ACPI data)
<4> BIOS-e820: 000000007fedf000 - 000000007ff00000 (ACPI NVS)
<4> BIOS-e820: 000000007ff00000 - 0000000080000000 (reserved)
<4> BIOS-e820: 00000000f0000000 - 00000000f4000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
<4> BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
<4> BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ff800000 - 0000000100000000 (reserved)
<5>1150MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000f6810
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 523984
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 294608 pages, LIFO batch:31
<6>DMI present.
<6>Using APIC driver default
<7>ACPI: RSDP (v002 LENOVO                                ) @ 0x000f67e0
<7>ACPI: XSDT (v001 LENOVO TP-7I    0x00001170  LTP 0x00000000) @ 0x7fed14b0
<7>ACPI: FADT (v003 LENOVO TP-7I    0x00001170 LNVO 0x00000001) @ 0x7fed1600
<7>ACPI: SSDT (v001 LENOVO TP-7I    0x00001170 MSFT 0x0100000e) @ 0x7fed17b4
<7>ACPI: ECDT (v001 LENOVO TP-7I    0x00001170 LNVO 0x00000001) @ 0x7fedec37
<7>ACPI: TCPA (v002 LENOVO TP-7I    0x00001170 LNVO 0x00000001) @ 0x7fedec89
<7>ACPI: MADT (v001 LENOVO TP-7I    0x00001170 LNVO 0x00000001) @ 0x7fedecbb
<7>ACPI: MCFG (v001 LENOVO TP-7I    0x00001170 LNVO 0x00000001) @ 0x7feded23
<7>ACPI: HPET (v001 LENOVO TP-7I    0x00001170 LNVO 0x00000001) @ 0x7feded5f
<7>ACPI: SLIC (v001 LENOVO TP-7I    0x00001170  LTP 0x00000000) @ 0x7fedee62
<7>ACPI: BOOT (v001 LENOVO TP-7I    0x00001170  LTP 0x00000001) @ 0x7fedefd8
<7>ACPI: SSDT (v001 LENOVO TP-7I    0x00001170 INTL 0x20050513) @ 0x7fef2697
<7>ACPI: SSDT (v001 LENOVO TP-7I    0x00001170 INTL 0x20050513) @ 0x7fef28f6
<7>ACPI: SSDT (v001 LENOVO TP-7I    0x00001170 INTL 0x20050513) @ 0x7fef299c
<7>ACPI: SSDT (v001 LENOVO TP-7I    0x00001170 INTL 0x20050513) @ 0x7fef2e93
<7>ACPI: DSDT (v001 LENOVO TP-7I    0x00001170 MSFT 0x0100000e) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x1008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<4>Processor #0 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
<4>Processor #1 6:15 APIC version 20
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>ACPI: HPET id: 0x8086a201 base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 88000000 (gap: 80000000:70000000)
<4>Detected 1994.406 MHz processor.
<4>Built 1 zonelists.  Total pages: 523984
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0761000 soft=c0741000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 2066540k/2095936k available (2154k kernel code, 28112k reserved, 899k data, 232k init, 1178432k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0
<6>hpet0: 3 64-bit timers, 14318180 Hz
<4>Using HPET for base-timer
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 3988.81 BogoMIPS (lpj=1994406)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000e3bd 00000000 00000001
<7>CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0000e3bd 00000000 00000001
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<7>CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000940 0000e3bd 00000000 00000001
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<4>CPU0: Intel(R) Core(TM)2 CPU         T7200  @ 2.00GHz stepping 06
<6>SMP alternatives: switching to SMP code
<4>Booting processor 1/1 eip 11000
<4>CPU 1 irqstacks, hard=c0762000 soft=c0742000
<6>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 3988.68 BogoMIPS (lpj=1994342)
<7>CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000e3bd 00000000 00000001
<7>CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0000e3bd 00000000 00000001
<4>monitor/mwait feature present.
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<7>CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000940 0000e3bd 00000000 00000001
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#1.
<4>CPU1: Intel(R) Core(TM)2 CPU         T7200  @ 2.00GHz stepping 06
<6>Total of 2 processors activated (7977.49 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>checking TSC synchronization across 2 CPUs: 
<6>CPU#0 had -155 usecs TSC skew, fixed it up.
<6>CPU#1 had 155 usecs TSC skew, fixed it up.
<6>Brought up 2 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<4>migration_cost=63
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 6697k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG
<4>Setting up standard PCI resources
<6>ACPI: Found ECDT
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: ACPI Dock Station Driver: 3 docks/bays found
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<4>PCI quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
<4>PCI quirk: region 1180-11bf claimed by ICH6 GPIO
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<6>ACPI: Embedded Controller [EC] (gpe 28) interrupt mode.
<6>ACPI: Power Resource [PUBS] (on)
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 11 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: 2000-0000
<6>  MEM window: ee100000-00000000
<6>  PREFETCH window 0x00000000d8000000-0x00000000dfffffff
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: 3000-0000
<6>  MEM window: ee000000-00000000
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.1
<6>  IO window: 4000-0000
<6>  MEM window: ec000000-00000000
<6>  PREFETCH window 0x00000000e4000000-0x00000000e40fffff
<6>PCI: Bridge: 0000:00:1c.2
<6>  IO window: 6000-0000
<6>  MEM window: e8000000-00000000
<6>  PREFETCH window 0x00000000e4100000-0x00000000e41fffff
<6>PCI: Bridge: 0000:00:1c.3
<6>  IO window: 8000-0000
<6>  MEM window: ea000000-00000000
<6>  PREFETCH window 0x00000000e4200000-0x00000000e42fffff
<4>PCI: Bus 22, cardbus bridge: 0000:15:00.0
<4>  IO window: 0000a000-00000000
<4>  IO window: 0000a400-00000000
<4>  PREFETCH window: e0000000-00000000
<4>  MEM window: e6000000-00000000
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: a000-0000
<6>  MEM window: e4300000-00000000
<6>  PREFETCH window 0x00000000e0000000-0x00000000e3ffffff
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 20 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 21 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 22 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1c.2 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 23 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<4>PCI: Enabling device 0000:00:1e.0 (0005 -> 0007)
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>ACPI: PCI Interrupt 0000:15:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>Simple Boot Flag at 0x35 set to 0x1
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1267777958.035:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 581431131FF6A527
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:01:00.0
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:01.0:pcie00]
<7>Allocate Port Service[0000:00:01.0:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 20 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.0:pcie00]
<7>Allocate Port Service[0000:00:1c.0:pcie02]
<7>Allocate Port Service[0000:00:1c.0:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 21 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.1:pcie00]
<7>Allocate Port Service[0000:00:1c.1:pcie02]
<7>Allocate Port Service[0000:00:1c.1:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 22 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1c.2 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.2:pcie00]
<7>Allocate Port Service[0000:00:1c.2:pcie02]
<7>Allocate Port Service[0000:00:1c.2:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 23 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.3:pcie00]
<7>Allocate Port Service[0000:00:1c.3:pcie02]
<7>Allocate Port Service[0000:00:1c.3:pcie03]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ Cpu0Ist] [20060707]
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ Cpu0Cst] [20060707]
<6>ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ Cpu1Ist] [20060707]
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ Cpu1Cst] [20060707]
<6>ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
<6>ACPI: Processor [CPU1] (supports 8 throttling states)
<6>ACPI: Thermal Zone [THM0] (44 C)
<6>ACPI: Thermal Zone [THM1] (46 C)
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH7: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[C] -> GSI 16 (level, low) -> IRQ 169
<6>ICH7: chipset revision 2
<6>ICH7: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x1880-0x1887, BIOS settings: hda:DMA, hdb:pio
<7>Probing IDE interface ide0...
<4>hda: HL-DT-ST DVDRAM GSA-4083N, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>ACPI: PCI Interrupt 0000:15:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<6>Yenta: CardBus bridge found at 0000:15:00.0 [17aa:2012]
<6>Yenta: Using INTVAL to route CSC interrupts to PCI
<6>Yenta: Routing CardBus interrupts to PCI
<6>Yenta TI: socket 0000:15:00.0, mfunc 0x01d01002, devctl 0x64
<6>Yenta: ISA IRQ mask 0x0cf8, PCI irq 169
<6>Socket status: 30000007
<6>pcmcia: parent PCI bridge I/O window: 0xa000 - 0xdfff
<6>pcmcia: parent PCI bridge Memory window: 0xe4300000 - 0xe7ffffff
<6>pcmcia: parent PCI bridge Memory window: 0xe0000000 - 0xe3ffffff
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports<6>Time: hpet clocksource has been installed.
<4> S0 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 232k freed
<4>Write protecting the kernel read-only data: 404k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>Synaptics Touchpad, model: 1, fw: 6.2, id: 0x81a0b1, caps: 0xa04793/0x300000
<6>serio: Synaptics pass-through port at isa0060/serio1/input0
<6>loop: loaded (max 8 devices)
<6>input: SynPS/2 Synaptics TouchPad as /class/input/input1
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input2
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hda: ATAPI 63X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 19 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 66, io mem 0xee404000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 169, io base 0x00001800
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 74
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 74, io base 0x00001820
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 82
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 82, io base 0x00001840
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.3: irq 66, io base 0x00001860
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>usb 2-1: new low speed USB device using uhci_hcd and address 2
<6>usb 2-1: configuration #1 chosen from 1 choice
<6>input: Lite-On Technology IBM Enhanced Performance Wireless USB Keyboard and Mouse as /class/input/input3
<6>input,hiddev96: USB HID v1.10 Keyboard [Lite-On Technology IBM Enhanced Performance Wireless USB Keyboard and Mouse] on usb-0000:00:1d.0-1
<6>input: Lite-On Technology IBM Enhanced Performance Wireless USB Keyboard and Mouse as /class/input/input4
<6>input,hiddev97: USB HID v1.10 Mouse [Lite-On Technology IBM Enhanced Performance Wireless USB Keyboard and Mouse] on usb-0000:00:1d.0-1
<6>IBM TrackPoint firmware: 0x0e, buttons: 3/3
<6>usb 5-2: new full speed USB device using uhci_hcd and address 2
<6>usb 5-2: configuration #1 chosen from 1 choice
<6>input: TPPS/2 IBM TrackPoint as /class/input/input5
<6>e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k2
<6>e1000e: Copyright (c) 1999-2008 Intel Corporation.
<4>e1000e 0000:02:00.0: Disabling L1 ASPM
<6>ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<4>e1000e 0000:02:00.0: Warning: detected ASPM enabled in EEPROM
<6>eth0: (PCI Express:2.5GB/s:Width x1) 00:1a:6b:68:88:72
<6>eth0: Intel(R) PRO/1000 Network Connection
<6>eth0: MAC: 2, PHY: 2, PBA No: 005301-003
<7>libata version 3.00 loaded.
<7>ahci 0000:00:1f.2: version 3.0
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 16 (level, low) -> IRQ 169
<6>ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 1.5 Gbps 0x1 impl SATA mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part 
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi0 : ahci
<6>scsi1 : ahci
<6>scsi2 : ahci
<6>scsi3 : ahci
<6>ata1: SATA max UDMA/133 abar m1024@0xee404400 port 0xee404500 irq 98
<6>ata2: DUMMY
<6>ata3: DUMMY
<6>ata4: DUMMY
<6>ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
<7>ata1.00: ACPI cmd ef/02:00:00:00:00:a0 succeeded
<6>ata1.00: ACPI cmd f5/00:00:00:00:00:a0 filtered out
<7>ata1.00: ACPI cmd ef/10:03:00:00:00:a0 succeeded
<6>ata1.00: ATA-7: ST9160823ASG, 3.ADE, max UDMA/133
<6>ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 31/32)
<7>ata1.00: ACPI cmd ef/02:00:00:00:00:a0 succeeded
<6>ata1.00: ACPI cmd f5/00:00:00:00:00:a0 filtered out
<7>ata1.00: ACPI cmd ef/10:03:00:00:00:a0 succeeded
<6>ata1.00: configured for UDMA/133
<6>ata1.00: configured for UDMA/133
<6>ata1: EH complete
<5>  Vendor: ATA       Model: ST9160823ASG      Rev: 3.AD
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda:
<5>sd 0:0:0:0: Attached scsi disk sda
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev hda, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1267777988.252:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  7080.000 MB/sec
<4>raid5: using function: pIII_sse (7080.000 MB/sec)
<4>raid6: int32x1    730 MB/s
<4>raid6: int32x2    816 MB/s
<4>raid6: int32x4    746 MB/s
<4>raid6: int32x8    667 MB/s
<4>raid6: mmxx1     2574 MB/s
<4>raid6: mmxx2     2851 MB/s
<4>raid6: sse1x1    1566 MB/s
<4>raid6: sse1x2    2148 MB/s
<4>raid6: sse2x1    2945 MB/s
<4>raid6: sse2x2    3308 MB/s
<4>raid6: using algorithm sse2x2 (3308 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:35:31) installed
<6>Lock_Nolock (built Sep  3 2009 03:35:40) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>device eth0 entered promiscuous mode
<6>e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
08:32:40 INFO    : 2074304 kB are available
08:32:40 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
08:32:40 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:40 INFO    : loaded cramfs from /modules/modules.cgz
08:32:40 INFO    : loaded fat from /modules/modules.cgz
08:32:40 INFO    : loaded vfat from /modules/modules.cgz
08:32:40 INFO    : loaded sunrpc from /modules/modules.cgz
08:32:40 INFO    : loaded lockd from /modules/modules.cgz
08:32:40 INFO    : loaded fscache from /modules/modules.cgz
08:32:40 INFO    : loaded nfs_acl from /modules/modules.cgz
08:32:40 INFO    : loaded nfs from /modules/modules.cgz
08:32:40 INFO    : loaded loop from /modules/modules.cgz
08:32:40 INFO    : loaded floppy from /modules/modules.cgz
08:32:40 INFO    : loaded edd from /modules/modules.cgz
08:32:40 INFO    : loaded pcspkr from /modules/modules.cgz
08:32:40 INFO    : loaded squashfs from /modules/modules.cgz
08:32:40 DEBUG   : module(s) isofs not found
08:32:40 INFO    : inserted /tmp/cramfs.ko
08:32:40 INFO    : inserted /tmp/fat.ko
08:32:40 INFO    : inserted /tmp/vfat.ko
08:32:40 INFO    : inserted /tmp/sunrpc.ko
08:32:40 INFO    : inserted /tmp/lockd.ko
08:32:40 INFO    : inserted /tmp/fscache.ko
08:32:40 INFO    : inserted /tmp/nfs_acl.ko
08:32:40 INFO    : inserted /tmp/nfs.ko
08:32:40 INFO    : inserted /tmp/loop.ko
08:32:43 WARNING : failed to insert module (19)
08:32:43 ERROR   : failed to insert /tmp/floppy.ko
08:32:43 INFO    : inserted /tmp/edd.ko
08:32:43 INFO    : inserted /tmp/pcspkr.ko
08:32:43 INFO    : inserted /tmp/squashfs.ko
08:32:43 INFO    : load module set done
08:32:43 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
08:32:43 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:43 INFO    : loaded crypto_api from /modules/modules.cgz
08:32:43 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
08:32:43 INFO    : loaded ipv6 from /modules/modules.cgz
08:32:43 INFO    : inserted /tmp/crypto_api.ko
08:32:43 INFO    : inserted /tmp/xfrm_nalgo.ko
08:32:43 INFO    : inserted /tmp/ipv6.ko
08:32:43 INFO    : load module set done
08:32:43 INFO    : modules to insert cdrom ide-cd
08:32:43 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:44 INFO    : loaded cdrom from /modules/modules.cgz
08:32:44 INFO    : loaded ide-cd from /modules/modules.cgz
08:32:44 INFO    : inserted /tmp/cdrom.ko
08:32:44 INFO    : inserted /tmp/ide-cd.ko
08:32:44 INFO    : load module set done
08:32:44 INFO    : modules to insert scsi_mod sd_mod sr_mod
08:32:44 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:44 INFO    : loaded scsi_mod from /modules/modules.cgz
08:32:44 INFO    : loaded sd_mod from /modules/modules.cgz
08:32:44 INFO    : loaded sr_mod from /modules/modules.cgz
08:32:44 INFO    : inserted /tmp/scsi_mod.ko
08:32:44 INFO    : inserted /tmp/sd_mod.ko
08:32:44 INFO    : inserted /tmp/sr_mod.ko
08:32:44 INFO    : load module set done
08:32:44 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
08:32:44 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:44 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
08:32:44 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
08:32:44 INFO    : loaded libiscsi2 from /modules/modules.cgz
08:32:44 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
08:32:44 INFO    : loaded iscsi_tcp from /modules/modules.cgz
08:32:44 INFO    : inserted /tmp/scsi_transport_iscsi.ko
08:32:44 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
08:32:44 INFO    : inserted /tmp/libiscsi2.ko
08:32:44 INFO    : inserted /tmp/libiscsi_tcp.ko
08:32:44 INFO    : inserted /tmp/iscsi_tcp.ko
08:32:44 INFO    : load module set done
08:32:44 INFO    : modules to insert iscsi_ibft
08:32:44 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:44 INFO    : loaded iscsi_ibft from /modules/modules.cgz
08:32:44 INFO    : inserted /tmp/iscsi_ibft.ko
08:32:44 INFO    : load module set done
08:32:44 INFO    : looking for usb controllers
08:32:44 INFO    : found USB controller ehci-hcd
08:32:44 INFO    : modules to insert ehci-hcd
08:32:44 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:44 INFO    : loaded ehci-hcd from /modules/modules.cgz
08:32:45 INFO    : inserted /tmp/ehci-hcd.ko
08:32:45 INFO    : load module set done
08:32:45 INFO    : found USB controller uhci-hcd
08:32:45 INFO    : modules to insert uhci-hcd
08:32:45 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:45 INFO    : loaded uhci-hcd from /modules/modules.cgz
08:32:45 INFO    : inserted /tmp/uhci-hcd.ko
08:32:45 INFO    : load module set done
08:32:45 INFO    : found USB controller uhci-hcd
08:32:45 INFO    : modules to insert
08:32:45 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:45 INFO    : load module set done
08:32:45 INFO    : found USB controller uhci-hcd
08:32:45 INFO    : modules to insert
08:32:45 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:45 INFO    : load module set done
08:32:45 INFO    : found USB controller uhci-hcd
08:32:45 INFO    : modules to insert
08:32:45 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:45 INFO    : load module set done
08:32:45 DEBUG   : waiting for usb to become stable...
08:32:50 DEBUG   : 5 seconds.
08:32:50 INFO    : modules to insert hid keybdev
08:32:50 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:50 DEBUG   : module(s) hid keybdev not found
08:32:50 INFO    : load module set done
08:32:51 INFO    : no firewire controller found
08:32:51 DEBUG   : found pcmcia adapter yenta_socket
08:32:51 INFO    : modules to insert pcmcia_core yenta_socket pcmcia
08:32:51 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:52 DEBUG   : module(s) pcmcia_core yenta_socket pcmcia not found
08:32:52 INFO    : load module set done
08:32:52 DEBUG   : probing buses
08:32:52 DEBUG   : finished bus probing
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27da
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27b9
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2448
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d6
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d4
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d2
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d0
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27a1
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27a0
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 4227
08:32:52 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d8
08:32:52 DEBUG   : ignoring driverless device ATI Technologies Inc Radeon Mobility X1400
08:32:52 INFO    : modules to insert e1000e yenta_socket libata ata_piix ahci
08:32:52 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:32:52 INFO    : loaded e1000e from /modules/modules.cgz
08:32:52 INFO    : loaded libata from /modules/modules.cgz
08:32:52 INFO    : loaded ata_piix from /modules/modules.cgz
08:32:52 INFO    : loaded ahci from /modules/modules.cgz
08:32:52 DEBUG   : module(s) yenta_socket not found
08:32:52 INFO    : inserted /tmp/e1000e.ko
08:32:52 INFO    : inserted /tmp/libata.ko
08:32:53 INFO    : inserted /tmp/ata_piix.ko
08:32:55 INFO    : inserted /tmp/ahci.ko
08:32:55 INFO    : load module set done
08:32:55 INFO    : trying to mount CD device hda
08:32:56 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
08:32:56 DEBUG   : MD5SUM -> 80bf5e037e7d4b3b7ad463312cf95dc4
08:32:56 DEBUG   : skipsectors = 15
08:32:56 INFO    : supported = 0
08:33:07 INFO    : Loading SELinux policy
08:33:08 INFO    : getting ready to spawn shell now
08:33:08 INFO    : modules to insert
08:33:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:08 INFO    : load module set done
08:33:08 INFO    : modules to insert
08:33:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:08 INFO    : load module set done
08:33:08 INFO    : modules to insert
08:33:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:08 INFO    : load module set done
08:33:08 INFO    : modules to insert
08:33:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:08 INFO    : load module set done
08:33:08 INFO    : modules to insert pcmcia_core yenta_socket pcmcia
08:33:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:08 DEBUG   : module(s) pcmcia_core yenta_socket pcmcia not found
08:33:08 INFO    : load module set done
08:33:08 DEBUG   : probing buses
08:33:09 DEBUG   : finished bus probing
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) SMBus Controller
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801 Mobile PCI Bridge
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) PCI Express Port 4
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) PCI Express Port 3
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) PCI Express Port 2
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) PCI Express Port 1
08:33:09 DEBUG   : ignoring driverless device Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
08:33:09 DEBUG   : ignoring driverless device Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
08:33:09 DEBUG   : ignoring driverless device Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection
08:33:09 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
08:33:09 DEBUG   : ignoring driverless device ATI Technologies Inc Radeon Mobility X1400
08:33:09 INFO    : modules to insert yenta_socket
08:33:09 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:09 DEBUG   : module(s) yenta_socket not found
08:33:09 INFO    : load module set done
08:33:09 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
08:33:09 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:09 INFO    : loaded raid0 from /modules/modules.cgz
08:33:09 INFO    : loaded raid1 from /modules/modules.cgz
08:33:09 INFO    : loaded raid10 from /modules/modules.cgz
08:33:09 INFO    : loaded xor from /modules/modules.cgz
08:33:09 INFO    : loaded raid456 from /modules/modules.cgz
08:33:09 INFO    : loaded dm-mod from /modules/modules.cgz
08:33:09 INFO    : loaded dm-log from /modules/modules.cgz
08:33:09 INFO    : loaded dm-region_hash from /modules/modules.cgz
08:33:09 INFO    : loaded dm-mem-cache from /modules/modules.cgz
08:33:09 INFO    : loaded dm-message from /modules/modules.cgz
08:33:09 INFO    : loaded dm-raid45 from /modules/modules.cgz
08:33:09 INFO    : loaded msdos from /modules/modules.cgz
08:33:09 INFO    : loaded jbd2 from /modules/modules.cgz
08:33:09 INFO    : loaded crc16 from /modules/modules.cgz
08:33:09 INFO    : loaded ext4 from /modules/modules.cgz
08:33:09 INFO    : loaded jbd from /modules/modules.cgz
08:33:09 INFO    : loaded ext3 from /modules/modules.cgz
08:33:09 INFO    : loaded gfs2 from /modules/modules.cgz
08:33:09 INFO    : loaded lock_nolock from /modules/modules.cgz
08:33:09 INFO    : loaded dm-zero from /modules/modules.cgz
08:33:09 INFO    : loaded dm-mirror from /modules/modules.cgz
08:33:09 INFO    : loaded dm-snapshot from /modules/modules.cgz
08:33:09 INFO    : loaded scsi_dh from /modules/modules.cgz
08:33:09 INFO    : loaded dm-multipath from /modules/modules.cgz
08:33:09 INFO    : loaded dm-round-robin from /modules/modules.cgz
08:33:09 INFO    : loaded dm-emc from /modules/modules.cgz
08:33:09 INFO    : loaded dm-crypt from /modules/modules.cgz
08:33:09 INFO    : loaded aes_generic from /modules/modules.cgz
08:33:09 INFO    : loaded sha256 from /modules/modules.cgz
08:33:09 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
08:33:09 INFO    : inserted /tmp/raid0.ko
08:33:09 INFO    : inserted /tmp/raid1.ko
08:33:09 INFO    : inserted /tmp/raid10.ko
08:33:09 INFO    : inserted /tmp/xor.ko
08:33:09 INFO    : inserted /tmp/raid456.ko
08:33:09 INFO    : inserted /tmp/dm-mod.ko
08:33:09 INFO    : inserted /tmp/dm-log.ko
08:33:09 INFO    : inserted /tmp/dm-region_hash.ko
08:33:10 INFO    : inserted /tmp/dm-mem-cache.ko
08:33:10 INFO    : inserted /tmp/dm-message.ko
08:33:10 INFO    : inserted /tmp/dm-raid45.ko
08:33:10 INFO    : inserted /tmp/msdos.ko
08:33:10 INFO    : inserted /tmp/jbd2.ko
08:33:10 INFO    : inserted /tmp/crc16.ko
08:33:10 INFO    : inserted /tmp/ext4.ko
08:33:10 INFO    : inserted /tmp/jbd.ko
08:33:10 INFO    : inserted /tmp/ext3.ko
08:33:10 INFO    : inserted /tmp/gfs2.ko
08:33:10 INFO    : inserted /tmp/lock_nolock.ko
08:33:10 INFO    : inserted /tmp/dm-zero.ko
08:33:10 INFO    : inserted /tmp/dm-mirror.ko
08:33:10 INFO    : inserted /tmp/dm-snapshot.ko
08:33:10 INFO    : inserted /tmp/scsi_dh.ko
08:33:10 INFO    : inserted /tmp/dm-multipath.ko
08:33:10 INFO    : inserted /tmp/dm-round-robin.ko
08:33:10 INFO    : inserted /tmp/dm-emc.ko
08:33:10 INFO    : inserted /tmp/dm-crypt.ko
08:33:10 INFO    : inserted /tmp/aes_generic.ko
08:33:10 INFO    : inserted /tmp/sha256.ko
08:33:10 INFO    : load module set done
08:33:10 INFO    : looking for USB mouse...
08:33:10 INFO    : USB mouse found, loading mousedev module
08:33:10 INFO    : modules to insert mousedev
08:33:10 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
08:33:10 DEBUG   : module(s) mousedev not found
08:33:10 INFO    : load module set done
08:33:10 DEBUG   : failed to loading mousedev module
08:33:10 INFO    : Running anaconda script /usr/bin/anaconda
08:33:20 INFO    : using only installclass CentOS Linux
08:33:20 INFO    : CentOS Linux is only installclass, using it
08:33:20 INFO    : Display mode = g
08:33:20 INFO    : Method = cdrom://hda:/mnt/source
08:33:21 WARNING : no floppy devices found but we'll try fd0 anyway
08:33:33 INFO    : Started mini-wm
08:33:33 INFO    : Starting graphical installation...
08:33:37 INFO    : Detected 2032M of memory
08:33:37 INFO    : Swap attempt of 1000M to 4032M
08:33:37 WARNING : step installtype does not exist
08:33:37 WARNING : step complete does not exist
08:33:38 INFO    : moving (1) to step welcome
08:33:49 INFO    : moving (1) to step language
08:33:51 INFO    : moving (1) to step keyboard
08:33:53 INFO    : moving (1) to step findrootparts
08:33:53 INFO    : ISCSID is /usr/sbin/iscsid
08:33:53 INFO    : no initiator set
08:33:53 DEBUG   : starting mpaths
08:33:53 DEBUG   : self.driveList(): ['sda']
08:33:53 DEBUG   : DiskSet.skippedDisks: []
08:33:53 DEBUG   : DiskSet.skippedDisks: []
08:33:53 DEBUG   : done starting mpaths.  Drivelist: ['sda']
08:33:53 DEBUG   : starting dmraids
08:33:53 DEBUG   : self.driveList(): ['sda']
08:33:53 DEBUG   : DiskSet.skippedDisks: []
08:33:53 DEBUG   : DiskSet.skippedDisks: []
08:33:53 DEBUG   : starting all dmraids on drives ['sda']
08:33:53 DEBUG   : scanning for dmraid on drives ['sda']
08:33:53 DEBUG   : done starting dmraids.  Drivelist: ['sda']
08:33:53 DEBUG   : adding drive sda to disk list
08:33:53 DEBUG   : starting mpaths
08:33:53 DEBUG   : self.driveList(): ['sda']
08:33:53 DEBUG   : DiskSet.skippedDisks: []
08:33:53 DEBUG   : DiskSet.skippedDisks: []
08:33:53 DEBUG   : done starting mpaths.  Drivelist: ['sda']
08:33:54 DEBUG   : starting mpaths
08:33:54 DEBUG   : self.driveList(): ['sda']
08:33:54 DEBUG   : DiskSet.skippedDisks: []
08:33:54 DEBUG   : DiskSet.skippedDisks: []
08:33:54 DEBUG   : done starting mpaths.  Drivelist: ['sda']
08:33:55 DEBUG   : removing drive sda from disk lists
08:33:55 WARNING : step complete does not exist
08:33:55 INFO    : moving (1) to step partitionobjinit
08:33:55 INFO    : ISCSID is /usr/sbin/iscsid
08:33:55 INFO    : no initiator set
08:33:55 INFO    : no /tmp/fcpconfig; not configuring zfcp
08:33:55 DEBUG   : starting mpaths
08:33:55 DEBUG   : self.driveList(): ['sda']
08:33:55 DEBUG   : DiskSet.skippedDisks: []
08:33:55 DEBUG   : DiskSet.skippedDisks: []
08:33:55 DEBUG   : done starting mpaths.  Drivelist: ['sda']
08:33:55 DEBUG   : adding drive sda to disk list
08:33:55 DEBUG   : starting mpaths
08:33:55 DEBUG   : self.driveList(): ['sda']
08:33:55 DEBUG   : DiskSet.skippedDisks: []
08:33:55 DEBUG   : DiskSet.skippedDisks: []
08:33:55 DEBUG   : done starting mpaths.  Drivelist: ['sda']
08:33:56 INFO    : moving (1) to step parttype
08:34:31 INFO    : moving (1) to step autopartitionexecute
08:34:31 DEBUG   : removing drive sda from disk lists
08:34:31 DEBUG   : starting mpaths
08:34:31 DEBUG   : self.driveList(): ['sda']
08:34:31 DEBUG   : DiskSet.skippedDisks: []
08:34:31 DEBUG   : DiskSet.skippedDisks: []
08:34:31 DEBUG   : done starting mpaths.  Drivelist: ['sda']
08:34:31 DEBUG   : adding drive sda to disk list
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
08:34:31 DEBUG   :   total space: 0
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 76269.5288086, clamped to 76256
08:34:31 DEBUG   :   total space: 76256
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 114392.526855, clamped to 114368
08:34:31 DEBUG   :   total space: 114368
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 133461.870117, clamped to 133440
08:34:31 DEBUG   :   total space: 133440
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 142992.619629, clamped to 142976
08:34:31 DEBUG   :   total space: 142976
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 147754.072266, clamped to 147744
08:34:31 DEBUG   :   total space: 147744
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 150138.720703, clamped to 150112
08:34:31 DEBUG   :   total space: 150112
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 151331.044922, clamped to 151328
08:34:31 DEBUG   :   total space: 151328
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 151927.207031, clamped to 151904
08:34:31 DEBUG   :   total space: 151904
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152225.288086, clamped to 152224
08:34:31 DEBUG   :   total space: 152224
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152374.328613, clamped to 152352
08:34:31 DEBUG   :   total space: 152352
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152452.770996, clamped to 152448
08:34:31 DEBUG   :   total space: 152448
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
08:34:31 DEBUG   :   total space: 152480
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152507.680664, clamped to 152480
08:34:31 DEBUG   :   total space: 152480
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152515.524902, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152515.524902, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : used space is 2016
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : actual space is 152512
08:34:31 DEBUG   : used space is 78144
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : actual space is 152512
08:34:31 DEBUG   : used space is 81184
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : actual space is 152512
08:34:31 DEBUG   : used space is 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : actual space is 152512
08:34:31 DEBUG   : used space is 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : actual space is 152512
08:34:31 DEBUG   : used space is 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : actual space is 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 DEBUG   : no preexisting size for volume group VolGroup00
08:34:31 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
08:34:31 DEBUG   :   total space: 152512
08:34:31 INFO    : moving (1) to step partitiondone
08:34:31 INFO    : moving (1) to step bootloadersetup
08:34:31 INFO    : moving (1) to step networkdevicecheck
08:34:31 INFO    : moving (1) to step network
08:34:41 INFO    : moving (1) to step timezone
08:34:53 INFO    : moving (1) to step accounts
08:35:06 INFO    : moving (1) to step reposetup
08:35:06 INFO    : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 
08:35:06 DEBUG   : repo time: 0.001
08:35:06 DEBUG   : Setting up Package Sacks
08:35:07 DEBUG   : pkgsack time: 1.051
08:35:07 DEBUG   : rpmdb time: 0.000
08:35:08 DEBUG   : group time: 0.545
08:35:08 INFO    : no groups missing
08:35:08 INFO    : moving (1) to step basepkgsel
08:35:08 DEBUG   : Building updates object
08:35:09 DEBUG   : up:Obs Init time: 0.096
08:35:09 DEBUG   : up:simple updates time: 0.018
08:35:09 DEBUG   : up:obs time: 0.002
08:35:09 DEBUG   : up:condense time: 0.000
08:35:09 DEBUG   : updates time: 0.478
08:35:09 DEBUG   : No package named rhel-instnum available to be installed
08:35:09 DEBUG   : No package named rhn-check available to be installed
08:35:09 DEBUG   : No package named mcelog available to be installed
08:35:09 DEBUG   : No package named elsa available to be installed
08:35:09 DEBUG   : No package named sysreport available to be installed
08:35:09 DEBUG   : No package named yum-rhn-plugin available to be installed
08:35:09 DEBUG   : No package named rhn-setup available to be installed
08:35:09 DEBUG   : No package named prctl available to be installed
08:35:09 DEBUG   : No package named longrun available to be installed
08:35:09 DEBUG   : No package named iprutils available to be installed
08:35:09 DEBUG   : No package named elilo available to be installed
08:35:09 DEBUG   : No package named yaboot available to be installed
08:35:09 DEBUG   : No package named s390utils available to be installed
08:35:09 DEBUG   : No package named ppc64-utils available to be installed
08:35:09 DEBUG   : No package named totem-mozplugins available to be installed
08:35:09 DEBUG   : No package named rhn-setup-gnome available to be installed
08:35:09 DEBUG   : No package named pup available to be installed
08:35:09 DEBUG   : No package named system-config-printer-gui available to be installed
08:35:09 DEBUG   : No package named gnopernicus available to be installed
08:35:09 DEBUG   : No package named notify-daemon available to be installed
08:35:09 DEBUG   : No package named pidgin	 available to be installed
08:35:09 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
08:35:09 INFO    : moving (1) to step tasksel
08:35:31 DEBUG   : No package named system-config-printer-gui available to be installed
08:35:31 DEBUG   : No package named clustermon available to be installed
08:35:31 DEBUG   : No package named conga-devel available to be installed
08:35:31 DEBUG   : No package named ricci-modcluster available to be installed
08:35:31 DEBUG   : No package named gfs available to be installed
08:35:31 DEBUG   : No package named kmod-gnbd-kdump available to be installed
08:35:31 DEBUG   : No package named kmod-gfs-kdump available to be installed
08:35:34 INFO    : moving (1) to step postselection
08:35:34 INFO    : kernel-xen package selected for kernel
08:35:35 DEBUG   : Matched rhpl-0.194.1-1.i386 to require for rhpl
08:35:35 DEBUG   : Matched usermode-gtk-1.88-3.el5.2.i386 to require for usermode-gtk
08:35:35 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python
08:35:35 DEBUG   : Matched htmlview-4.0.0-2.el5.noarch to require for htmlview
08:35:35 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
08:35:35 DEBUG   : Matched usermode-1.88-3.el5.2.i386 to require for usermode
08:35:35 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
08:35:35 DEBUG   : Matched pygtk2-2.10.1-12.el5.i386 to require for pygtk2
08:35:35 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.i386 to require for pygtk2-libglade
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.2)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.4)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3.4)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.4)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.4)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for rtld(GNU_HASH)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for rtld(GNU_HASH)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.0)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.0)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3)
08:35:35 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
08:35:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
08:35:35 INFO    : adding perl for perl(POSIX), required by stunnel
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.3)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.3)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libnsl.so.1
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libnsl.so.1
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1(GLIBC_2.0)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1(GLIBC_2.0)
08:35:35 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
08:35:35 INFO    : adding zlib for libz.so.1, required by stunnel
08:35:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.0)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.0)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libdl.so.2
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libdl.so.2
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0
08:35:35 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libssl.so.6
08:35:35 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libssl.so.6
08:35:35 INFO    : adding openssl for libssl.so.6, required by stunnel
08:35:35 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libcrypto.so.6
08:35:35 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libcrypto.so.6
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.1)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.1)
08:35:35 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.i386 to require for libgnome-desktop-2.so.2
08:35:35 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2, required by nautilus
08:35:35 DEBUG   : Matched gnome-vfs2-smb-2.16.2-4.el5.i386 to require for gnome-vfs2-smb
08:35:35 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.0)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.0)
08:35:35 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
08:35:35 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
08:35:35 DEBUG   : Matched ORBit2-2.14.3-5.el5.i386 to require for libORBit-2.so.0
08:35:35 INFO    : adding ORBit2 for libORBit-2.so.0, required by nautilus
08:35:35 DEBUG   : Matched gail-1.9.2-1.fc6.i386 to require for libgailutil.so.18
08:35:35 INFO    : adding gail for libgailutil.so.18, required by nautilus
08:35:35 DEBUG   : Matched cairo-1.2.4-5.el5.i386 to require for libcairo.so.2
08:35:35 INFO    : adding cairo for libcairo.so.2, required by nautilus
08:35:35 DEBUG   : Matched atk-1.12.2-1.fc6.i386 to require for libatk-1.0.so.0
08:35:35 INFO    : adding atk for libatk-1.0.so.0, required by nautilus
08:35:35 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.i386 to require for gnome-vfs2
08:35:35 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0
08:35:35 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6
08:35:35 DEBUG   : Matched libX11-1.0.3-11.el5.i386 to require for libX11.so.6
08:35:35 INFO    : adding libX11 for libX11.so.6, required by nautilus
08:35:35 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif
08:35:35 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-2.so.0
08:35:35 INFO    : adding libbonobo for libbonobo-2.so.0, required by nautilus
08:35:35 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
08:35:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
08:35:35 INFO    : adding glib2 for libglib-2.0.so.0, required by nautilus
08:35:35 DEBUG   : Matched desktop-backgrounds-basic-2.0-41.el5.centos.noarch to require for desktop-backgrounds-basic
08:35:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
08:35:35 DEBUG   : Matched gamin-0.1.7-8.el5.i386 to require for gamin
08:35:35 DEBUG   : Matched filesystem-2.4.0-2.el5.centos.i386 to require for filesystem
08:35:35 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for libeel-2.so.2
08:35:35 INFO    : adding eel2 for libeel-2.so.2, required by nautilus
08:35:35 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4
08:35:35 DEBUG   : Matched libICE-1.0.1-2.1.i386 to require for libICE.so.6
08:35:35 INFO    : adding libICE for libICE.so.6, required by nautilus
08:35:35 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0
08:35:35 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0, required by nautilus
08:35:35 DEBUG   : Matched gnome-icon-theme-2.16.0.1-4.el5.noarch to require for gnome-icon-theme
08:35:35 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
08:35:35 INFO    : adding popt for libpopt.so.0, required by nautilus
08:35:35 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0
08:35:35 INFO    : adding libbonoboui for libbonoboui-2.so.0, required by nautilus
08:35:35 DEBUG   : Matched 1:audiofile-0.2.6-5.i386 to require for libaudiofile.so.0
08:35:35 INFO    : adding audiofile for libaudiofile.so.0, required by nautilus
08:35:35 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
08:35:35 INFO    : adding libxml2 for libxml2.so.2, required by nautilus
08:35:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
08:35:35 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.i386 to require for libgnomevfs-2.so.0
08:35:35 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangocairo-1.0.so.0
08:35:35 INFO    : adding pango for libpangocairo-1.0.so.0, required by nautilus
08:35:35 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for eel2
08:35:35 DEBUG   : Matched 1:esound-0.2.36-3.i386 to require for libesd.so.0
08:35:35 INFO    : adding esound for libesd.so.0, required by nautilus
08:35:35 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0
08:35:35 INFO    : adding gnome-keyring for libgnome-keyring.so.0, required by nautilus
08:35:35 DEBUG   : Matched redhat-artwork-5.1.0-28.el5.centos.i386 to require for redhat-artwork
08:35:35 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade-2.0.so.0
08:35:35 INFO    : adding libglade2 for libglade-2.0.so.0, required by nautilus
08:35:35 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome-2.so.0
08:35:35 INFO    : adding libgnome for libgnome-2.so.0, required by nautilus
08:35:35 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for libgconf-2.so.4
08:35:35 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangoft2-1.0.so.0
08:35:35 DEBUG   : Matched libart_lgpl-2.3.17-4.i386 to require for libart_lgpl_2.so.2
08:35:35 INFO    : adding libart_lgpl for libart_lgpl_2.so.2, required by nautilus
08:35:35 DEBUG   : Matched nautilus-extensions-2.16.2-7.el5.i386 to require for libnautilus-extension.so.1
08:35:35 INFO    : adding nautilus-extensions for libnautilus-extension.so.1, required by nautilus
08:35:35 DEBUG   : Matched startup-notification-0.8-4.1.i386 to require for libstartup-notification-1.so.0
08:35:35 INFO    : adding startup-notification for libstartup-notification-1.so.0, required by nautilus
08:35:35 DEBUG   : Matched eject-2.1.5-4.2.el5.i386 to require for eject
08:35:35 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpango-1.0.so.0
08:35:35 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui-2.so.0
08:35:35 INFO    : adding libgnomeui for libgnomeui-2.so.0, required by nautilus
08:35:35 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif.so.12
08:35:35 DEBUG   : Matched libSM-1.0.1-3.1.i386 to require for libSM.so.6
08:35:35 INFO    : adding libSM for libSM.so.6, required by nautilus
08:35:35 DEBUG   : Matched librsvg2-2.16.1-1.el5.i386 to require for librsvg-2.so.2
08:35:35 INFO    : adding librsvg2 for librsvg-2.so.2, required by nautilus
08:35:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
08:35:35 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
08:35:35 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
08:35:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
08:35:35 INFO    : adding nss for libnss3.so(NSS_3.4), required by gnome-screensaver
08:35:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.1)
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.1)
08:35:35 DEBUG   : Matched dbus-libs-1.1.2-12.el5.i386 to require for libdbus-1.so.3
08:35:35 INFO    : adding dbus-libs for libdbus-1.so.3, required by gnome-screensaver
08:35:35 DEBUG   : Matched mesa-libGL-6.5.1-7.7.el5.i386 to require for libGL.so.1
08:35:35 INFO    : adding mesa-libGL for libGL.so.1, required by gnome-screensaver
08:35:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
08:35:35 DEBUG   : Matched libXScrnSaver-1.1.0-3.1.i386 to require for libXss.so.1
08:35:35 INFO    : adding libXScrnSaver for libXss.so.1, required by gnome-screensaver
08:35:35 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
08:35:35 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
08:35:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
08:35:35 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplc4.so
08:35:35 INFO    : adding nspr for libplc4.so, required by gnome-screensaver
08:35:35 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
08:35:35 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
08:35:35 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplds4.so
08:35:35 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
08:35:35 DEBUG   : Matched glibc-2.5-42.i686 to require for libcrypt.so.1
08:35:35 DEBUG   : Matched glibc-2.5-42.i386 to require for libcrypt.so.1
08:35:35 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
08:35:35 INFO_2  : Importing additional filelist information


/tmp/lvmout:
CentOS-5.4-install-bug-01.txt (87,526 bytes)   

Issue History

Date Modified Username Field Change
2010-03-05 08:56 svorobyov New Issue
2010-03-05 08:56 svorobyov File Added: CentOS-5.4-install-bug-01.txt
2010-03-05 09:36 user430 Relationship added duplicate of 0003961
2010-03-05 09:37 user430 Status new => closed
2010-03-05 09:37 user430 Resolution open => duplicate